name: containers
version: 0.4.0.0
id: containers-0.4.0.0-18deac99a132f04751d862b77aab136e
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package contains efficient general-purpose implementations
             of various basic immutable container types.  The declared cost of
             each operation is either worst-case or amortized, but remains
             valid even if structures are shared.
category: Data Structures
author:
exposed: True
exposed-modules: Data.Graph Data.Sequence Data.Tree Data.IntMap
                 Data.IntSet Data.Map Data.Set
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/containers-0.4.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/containers-0.4.0.0
hs-libraries: HScontainers-0.4.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/containers-0.4.0.0/containers.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/containers-0.4.0.0
